// Map of old global non-color CSS vars used in V5 and their suitable replacement CSS var in V6
// values and optional replacements are described in oldGlobalTokens.ts file
export const globalNonColorCssVarNamesMap = {
  "--pf-v5-global--BorderRadius--lg": "--pf-t--global--border--radius--large",
  "--pf-v5-global--BorderRadius--sm": "--pf-t--global--border--radius--small",
  "--pf-v5-global--BorderWidth--lg":
    "--pf-t--global--border--width--extra-strong",
  "--pf-v5-global--BorderWidth--md": "--pf-t--global--border--width--strong",
  "--pf-v5-global--BorderWidth--sm": "--pf-t--global--border--width--regular",
  "--pf-v5-global--BorderWidth--xl":
    "--pf-t--global--border--width--extra-strong",
  "--pf-v5-global--BoxShadow--inset": "SKIP",
  "--pf-v5-global--BoxShadow--lg": "--pf-t--global--box-shadow--lg",
  "--pf-v5-global--BoxShadow--lg-bottom":
    "--pf-t--global--box-shadow--lg--bottom",
  "--pf-v5-global--BoxShadow--lg-left": "--pf-t--global--box-shadow--lg--left",
  "--pf-v5-global--BoxShadow--lg-right":
    "--pf-t--global--box-shadow--lg--right",
  "--pf-v5-global--BoxShadow--lg-top": "--pf-t--global--box-shadow--lg--top",
  "--pf-v5-global--BoxShadow--md": "--pf-t--global--box-shadow--md",
  "--pf-v5-global--BoxShadow--md-bottom":
    "--pf-t--global--box-shadow--md--bottom",
  "--pf-v5-global--BoxShadow--md-left": "--pf-t--global--box-shadow--md--left",
  "--pf-v5-global--BoxShadow--md-right":
    "--pf-t--global--box-shadow--md--right",
  "--pf-v5-global--BoxShadow--md-top": "--pf-t--global--box-shadow--md--top",
  "--pf-v5-global--BoxShadow--sm": "--pf-t--global--box-shadow--sm",
  "--pf-v5-global--BoxShadow--sm-bottom":
    "--pf-t--global--box-shadow--sm--bottom",
  "--pf-v5-global--BoxShadow--sm-left": "--pf-t--global--box-shadow--sm--left",
  "--pf-v5-global--BoxShadow--sm-right":
    "--pf-t--global--box-shadow--sm--right",
  "--pf-v5-global--BoxShadow--sm-top": "--pf-t--global--box-shadow--sm--top",
  "--pf-v5-global--BoxShadow--xl": "--pf-t--global--box-shadow--lg",
  "--pf-v5-global--BoxShadow--xl-bottom":
    "--pf-t--global--box-shadow--lg--bottom",
  "--pf-v5-global--BoxShadow--xl-left": "--pf-t--global--box-shadow--lg--left",
  "--pf-v5-global--BoxShadow--xl-right":
    "--pf-t--global--box-shadow--lg--right",
  "--pf-v5-global--BoxShadow--xl-top": "--pf-t--global--box-shadow--lg--top",
  "--pf-v5-global--FontFamily--heading":
    "--pf-t--global--font--family--heading",
  "--pf-v5-global--FontFamily--heading--vf":
    "--pf-t--global--font--family--heading",
  "--pf-v5-global--FontFamily--monospace": "--pf-t--global--font--family--mono",
  "--pf-v5-global--FontFamily--monospace--vf":
    "--pf-t--global--font--family--mono",
  "--pf-v5-global--FontFamily--text": "--pf-t--global--font--family--body",
  "--pf-v5-global--FontFamily--text--vf": "--pf-t--global--font--family--body",
  "--pf-v5-global--FontSize--2xl": "--pf-t--global--font--size--2xl",
  "--pf-v5-global--FontSize--3xl": "--pf-t--global--font--size--3xl",
  "--pf-v5-global--FontSize--4xl": "--pf-t--global--font--size--4xl",
  "--pf-v5-global--FontSize--lg": "--pf-t--global--font--size--lg",
  "--pf-v5-global--FontSize--md": "--pf-t--global--font--size--md",
  "--pf-v5-global--FontSize--sm": "--pf-t--global--font--size--sm",
  "--pf-v5-global--FontSize--xl": "--pf-t--global--font--size--xl",
  "--pf-v5-global--FontSize--xs": "--pf-t--global--font--size--xs",
  "--pf-v5-global--FontWeight--bold":
    "--pf-t--global--font--weight--heading--bold",
  "--pf-v5-global--FontWeight--normal":
    "--pf-t--global--font--weight--body--default",
  "--pf-v5-global--LineHeight--md": "--pf-t--global--font--line-height--body",
  "--pf-v5-global--LineHeight--sm":
    "--pf-t--global--font--line-height--heading",
  "--pf-v5-global--ListStyle": "--pf-t--global--list-style",
  "--pf-v5-global--TimingFunction":
    "--pf-t--global--transition--timing-function",
  "--pf-v5-global--Transition": "--pf-t--global--transition",
  "--pf-v5-global--TransitionDuration": "--pf-t--global--transition--duration",
  "--pf-v5-global--ZIndex--2xl": "--pf-t--global--z-index--2xl",
  "--pf-v5-global--ZIndex--lg": "--pf-t--global--z-index--lg",
  "--pf-v5-global--ZIndex--md": "--pf-t--global--z-index--md",
  "--pf-v5-global--ZIndex--sm": "--pf-t--global--z-index--sm",
  "--pf-v5-global--ZIndex--xl": "--pf-t--global--z-index--xl",
  "--pf-v5-global--ZIndex--xs": "--pf-t--global--z-index--xs",
  "--pf-v5-global--arrow--width": "SKIP",
  "--pf-v5-global--arrow--width-lg": "SKIP",
  "--pf-v5-global--font-path": "SKIP",
  "--pf-v5-global--fonticon-path": "SKIP",
  "--pf-v5-global--gutter": "--pf-t--global--spacer--gutter--default",
  "--pf-v5-global--gutter--md": "--pf-t--global--spacer--lg",
  "--pf-v5-global--height-breakpoint--2xl":
    "--pf-t--global--breakpoint--height--2xl",
  "--pf-v5-global--height-breakpoint--lg":
    "--pf-t--global--breakpoint--height--lg",
  "--pf-v5-global--height-breakpoint--md":
    "--pf-t--global--breakpoint--height--md",
  "--pf-v5-global--height-breakpoint--sm":
    "--pf-t--global--breakpoint--height--sm",
  "--pf-v5-global--height-breakpoint--xl":
    "--pf-t--global--breakpoint--height--xl",
  "--pf-v5-global--icon--FontSize--lg": "--pf-t--global--icon--size--font--2xl",
  "--pf-v5-global--icon--FontSize--md": "--pf-t--global--icon--size--font--md",
  "--pf-v5-global--icon--FontSize--sm": "--pf-t--global--icon--size--font--xs",
  "--pf-v5-global--icon--FontSize--xl": "--pf-t--global--icon--size--font--4xl",
  "--pf-v5-global--link--TextDecoration":
    "--pf-t--global--text-decoration--link--line--default",
  "--pf-v5-global--link--TextDecoration--hover":
    "--pf-t--global--text-decoration--link--line--hover",
  "--pf-v5-global--spacer--form-element": "--pf-t--global--spacer--xs",
  "--pf-v5-global--target-size--MinHeight": "SKIP",
  "--pf-v5-global--target-size--MinWidth": "SKIP",

  // These CSS vars have the same React token names in V5 and V6, but vars need an update: [-v5-] transforms to [-t--]
  "--pf-v5-global--breakpoint--2xl": "--pf-t--global--breakpoint--2xl",
  "--pf-v5-global--breakpoint--lg": "--pf-t--global--breakpoint--lg",
  "--pf-v5-global--breakpoint--md": "--pf-t--global--breakpoint--md",
  "--pf-v5-global--breakpoint--sm": "--pf-t--global--breakpoint--sm",
  "--pf-v5-global--breakpoint--xl": "--pf-t--global--breakpoint--xl",
  "--pf-v5-global--breakpoint--xs": "--pf-t--global--breakpoint--xs",
  "--pf-v5-global--inverse--multiplier": "--pf-t--global--inverse--multiplier",
  "--pf-v5-global--spacer--2xl": "--pf-t--global--spacer--2xl",
  "--pf-v5-global--spacer--3xl": "--pf-t--global--spacer--3xl",
  "--pf-v5-global--spacer--4xl": "--pf-t--global--spacer--4xl",
  "--pf-v5-global--spacer--lg": "--pf-t--global--spacer--lg",
  "--pf-v5-global--spacer--md": "--pf-t--global--spacer--md",
  "--pf-v5-global--spacer--sm": "--pf-t--global--spacer--sm",
  "--pf-v5-global--spacer--xl": "--pf-t--global--spacer--xl",
  "--pf-v5-global--spacer--xs": "--pf-t--global--spacer--xs",
};

export const oldGlobalNonColorCssVarNames = new Set(
  Object.keys(globalNonColorCssVarNamesMap)
);

export const oldGlobalColorCssVarNames = new Set([
  "--pf-v5-global--BackgroundColor--100",
  "--pf-v5-global--BackgroundColor--150",
  "--pf-v5-global--BackgroundColor--200",
  "--pf-v5-global--BackgroundColor--dark-100",
  "--pf-v5-global--BackgroundColor--dark-200",
  "--pf-v5-global--BackgroundColor--dark-300",
  "--pf-v5-global--BackgroundColor--dark-400",
  "--pf-v5-global--BackgroundColor--dark-transparent-100",
  "--pf-v5-global--BackgroundColor--dark-transparent-200",
  "--pf-v5-global--BackgroundColor--light-100",
  "--pf-v5-global--BackgroundColor--light-200",
  "--pf-v5-global--BackgroundColor--light-300",
  "--pf-v5-global--BorderColor--100",
  "--pf-v5-global--BorderColor--200",
  "--pf-v5-global--BorderColor--300",
  "--pf-v5-global--BorderColor--dark-100",
  "--pf-v5-global--BorderColor--light-100",
  "--pf-v5-global--Color--100",
  "--pf-v5-global--Color--200",
  "--pf-v5-global--Color--300",
  "--pf-v5-global--Color--400",
  "--pf-v5-global--Color--dark-100",
  "--pf-v5-global--Color--dark-200",
  "--pf-v5-global--Color--light-100",
  "--pf-v5-global--Color--light-200",
  "--pf-v5-global--Color--light-300",
  "--pf-v5-global--active-color--100",
  "--pf-v5-global--active-color--200",
  "--pf-v5-global--active-color--300",
  "--pf-v5-global--active-color--400",
  "--pf-v5-global--custom-color--100",
  "--pf-v5-global--custom-color--200",
  "--pf-v5-global--custom-color--300",
  "--pf-v5-global--danger-color--100",
  "--pf-v5-global--danger-color--200",
  "--pf-v5-global--danger-color--300",
  "--pf-v5-global--disabled-color--100",
  "--pf-v5-global--disabled-color--200",
  "--pf-v5-global--disabled-color--300",
  "--pf-v5-global--icon--Color--dark",
  "--pf-v5-global--icon--Color--dark--dark",
  "--pf-v5-global--icon--Color--dark--light",
  "--pf-v5-global--icon--Color--light",
  "--pf-v5-global--icon--Color--light--dark",
  "--pf-v5-global--icon--Color--light--light",
  "--pf-v5-global--info-color--100",
  "--pf-v5-global--info-color--200",
  "--pf-v5-global--link--Color",
  "--pf-v5-global--link--Color--dark",
  "--pf-v5-global--link--Color--dark--hover",
  "--pf-v5-global--link--Color--hover",
  "--pf-v5-global--link--Color--light",
  "--pf-v5-global--link--Color--light--hover",
  "--pf-v5-global--link--Color--visited",
  "--pf-v5-global--palette--black-100",
  "--pf-v5-global--palette--black-1000",
  "--pf-v5-global--palette--black-150",
  "--pf-v5-global--palette--black-200",
  "--pf-v5-global--palette--black-300",
  "--pf-v5-global--palette--black-400",
  "--pf-v5-global--palette--black-500",
  "--pf-v5-global--palette--black-600",
  "--pf-v5-global--palette--black-700",
  "--pf-v5-global--palette--black-800",
  "--pf-v5-global--palette--black-850",
  "--pf-v5-global--palette--black-900",
  "--pf-v5-global--palette--blue-100",
  "--pf-v5-global--palette--blue-200",
  "--pf-v5-global--palette--blue-300",
  "--pf-v5-global--palette--blue-400",
  "--pf-v5-global--palette--blue-50",
  "--pf-v5-global--palette--blue-500",
  "--pf-v5-global--palette--blue-600",
  "--pf-v5-global--palette--blue-700",
  "--pf-v5-global--palette--cyan-100",
  "--pf-v5-global--palette--cyan-200",
  "--pf-v5-global--palette--cyan-300",
  "--pf-v5-global--palette--cyan-400",
  "--pf-v5-global--palette--cyan-50",
  "--pf-v5-global--palette--cyan-500",
  "--pf-v5-global--palette--cyan-600",
  "--pf-v5-global--palette--cyan-700",
  "--pf-v5-global--palette--gold-100",
  "--pf-v5-global--palette--gold-200",
  "--pf-v5-global--palette--gold-300",
  "--pf-v5-global--palette--gold-400",
  "--pf-v5-global--palette--gold-50",
  "--pf-v5-global--palette--gold-500",
  "--pf-v5-global--palette--gold-600",
  "--pf-v5-global--palette--gold-700",
  "--pf-v5-global--palette--green-100",
  "--pf-v5-global--palette--green-200",
  "--pf-v5-global--palette--green-300",
  "--pf-v5-global--palette--green-400",
  "--pf-v5-global--palette--green-50",
  "--pf-v5-global--palette--green-500",
  "--pf-v5-global--palette--green-600",
  "--pf-v5-global--palette--green-700",
  "--pf-v5-global--palette--light-blue-100",
  "--pf-v5-global--palette--light-blue-200",
  "--pf-v5-global--palette--light-blue-300",
  "--pf-v5-global--palette--light-blue-400",
  "--pf-v5-global--palette--light-blue-500",
  "--pf-v5-global--palette--light-blue-600",
  "--pf-v5-global--palette--light-blue-700",
  "--pf-v5-global--palette--light-green-100",
  "--pf-v5-global--palette--light-green-200",
  "--pf-v5-global--palette--light-green-300",
  "--pf-v5-global--palette--light-green-400",
  "--pf-v5-global--palette--light-green-500",
  "--pf-v5-global--palette--light-green-600",
  "--pf-v5-global--palette--light-green-700",
  "--pf-v5-global--palette--orange-100",
  "--pf-v5-global--palette--orange-200",
  "--pf-v5-global--palette--orange-300",
  "--pf-v5-global--palette--orange-400",
  "--pf-v5-global--palette--orange-50",
  "--pf-v5-global--palette--orange-500",
  "--pf-v5-global--palette--orange-600",
  "--pf-v5-global--palette--orange-700",
  "--pf-v5-global--palette--purple-100",
  "--pf-v5-global--palette--purple-200",
  "--pf-v5-global--palette--purple-300",
  "--pf-v5-global--palette--purple-400",
  "--pf-v5-global--palette--purple-50",
  "--pf-v5-global--palette--purple-500",
  "--pf-v5-global--palette--purple-600",
  "--pf-v5-global--palette--purple-700",
  "--pf-v5-global--palette--red-100",
  "--pf-v5-global--palette--red-200",
  "--pf-v5-global--palette--red-300",
  "--pf-v5-global--palette--red-400",
  "--pf-v5-global--palette--red-50",
  "--pf-v5-global--palette--red-500",
  "--pf-v5-global--palette--white",
  "--pf-v5-global--primary-color--100",
  "--pf-v5-global--primary-color--200",
  "--pf-v5-global--primary-color--dark-100",
  "--pf-v5-global--primary-color--light-100",
  "--pf-v5-global--secondary-color--100",
  "--pf-v5-global--success-color--100",
  "--pf-v5-global--success-color--200",
  "--pf-v5-global--warning-color--100",
  "--pf-v5-global--warning-color--200",
]);
